@charset "utf-8";

/* ---------------------------------- sub page */
/*
	sub layout
*/
#subWrap {
	position: relative;
	overflow: hidden;
    min-height: 310px;
    margin: 70px auto 0;
}

@media screen and (max-width:1100px) {
	#subWrap {padding:0 30px; width:100%; box-sizing:border-box;}
}
@media screen and (max-width:768px) { 
	#subWrap {margin-top: 30px; padding:0 20px;}	 
}

/* location */
.location-wrap {margin:-29px auto 0; width:507px}
.location-wrap > ul {position:relative; z-index:111; width:100%; font-size:0; line-height:0;}
.location-wrap > ul > li {position:relative; display:inline-block; width:calc(100% / 2); margin-right:-1px; vertical-align:top;}
.location-wrap > ul > li:before {position:absolute; top:21px; right:15px; content:"\f0d7"; display:inline-block; font-family:'FontAwesome'; font-size:15px; line-height:1; color:#363636;}
.location-wrap > ul > li:last-child:before {color:#fff;}
.location-wrap > ul > li.location-home a {display:block; padding:0; min-width:54px; height:45px; text-align:center;}
.location-wrap > ul > li.location-home img {padding-top:14px;}
.location-wrap > ul > li.location-home:before {display:none;}
.location-wrap li a {display:block; padding:0 40px 0 20px; border:1px solid #e1e1e1; border-right:0 none; background:#fff; font-size:15px; line-height:57px; word-break:keep-all;font-weight: 400;color: #222;}
.location-wrap > ul > li:last-child > a,
.location-wrap > ul > li.on > a {border-color:#1c2941; background:#1c2941; color:#fff;}
/* 2depth */
.location-wrap .location-depth2 {display:none; position:absolute; top:58px; left:0; z-index:999; width:100%; border:1px solid #d9d9d9; border-width:1px 0 0;}
.location-wrap .location-depth2 a {padding:15px 20px; border:1px solid #d9d9d9; border-width:0 1px 1px; background:#fff; line-height:17px;}
.location-wrap .location-depth2 a:hover {background:#f1f1f1; color:#000;}
.location-wrap .location-depth2 li.on a {color:#1e754c;}

@media screen and (max-width:640px) {
	.location-wrap {padding:0 20px; width:100%;}
	.location-wrap li a {line-height: 47px;}
	.location-wrap .location-depth2 {top:48px}
	.location-wrap > ul > li:before {top:17px;}
}

.utils + .location-wrap {display:none;}

/* left menu */
#leftMenu {
	display: none;
	float: left;
    width: 227px;
	padding-bottom: 50px;
}
#leftMenu.fixed {position:fixed; top:0; left:0; z-index:9999;}
#leftMenu > ul {}
#leftMenu > ul > li {position:relative;}
#leftMenu > ul > li a {
	display: block;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    color: #333;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
#leftMenu > ul > li:last-child a {
	border-bottom: 0;
}
#leftMenu > ul > li.on {background: #fff;}
#leftMenu > ul > li.on:after {content:''; position:absolute; bottom:-1px; left:0; z-index:11; width:100%; height:1px; background: #fff;}
#leftMenu > ul > li.on a {
	padding-top: 25px;
    color: #122e74;
}
#leftMenu > ul > li > a {
    background: url(/html/_skin/seil/images/sub/leftmenu_icon.png) no-repeat right bottom 14px;
}
#leftMenu > ul > li.on > a {
    background: url(/html/_skin/seil/images/sub/leftmenu_icon_on.png) no-repeat right bottom 14px;
}


/* #leftMenu .left-menu-title {padding:38px 15px; background:#111; font-size:22px; line-height:1.3; color:#fff; text-align:center; word-break:keep-all;}
#leftMenu .left-menu-title span {display:none; font-size:14px; font-family:'Noto Sans Kr'; color:#f2b37c;}
#leftMenu > ul > li {position:relative;}
#leftMenu > ul > li:before {position:absolute; top:11px; right:15px; content:"\f105"; display:inline-block; font-family:'FontAwesome'; font-size:24px; line-height:1; color:#333;}
#leftMenu > ul > li > a {padding:12px; border-top:1px solid #dedede; font-weight:700; font-size:14px; line-height:20px; color:#333; letter-spacing:-1px; word-break:keep-all;}
#leftMenu > ul > li:first-child > a {border-top:0 none;}
#leftMenu a {display:block; width:100%; padding-left:25px;}
*/
.left-menu-title {
    padding: 19px 13px 14px 13px;
    text-align: right;
    background-color: #24428c;
    color: #fff;
    border-left: 15px solid #5068a3;
    font-size: 16px;
    font-weight: 500;
}

/* 2depth */
#leftMenu > ul > li > ul {/* display:none;  */padding-bottom: 5px;}
#leftMenu > ul > li > ul li a,
#leftMenu > ul > li > ul li.on a {
	padding:10px 0; font-size:14px; line-height:18px; word-break:keep-all;border-bottom: 0;
}
#leftMenu > ul > li > ul li a,
#leftMenu > ul > li.on > ul li a {
	color: #333;
	padding-top: 10px;
}
#leftMenu > ul > li > ul li a:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 2px;
	background-color: #122e74;
	vertical-align: middle;
    margin-right: 10px;
}
#leftMenu > ul > li > ul li.on a {
	color: #122e74;
}
/* on */
/* #leftMenu > ul > li.on >a,
#leftMenu > ul > li:hover > a {font-weight:400; color:#3ec1c2}
#leftMenu > ul > li.on:before,
#leftMenu > ul > li:hover:before {color:#3ec1c2;}
#leftMenu > ul > li.on ul {display:block;}
#leftMenu > ul > li li.on a,
#leftMenu > ul > li li a:hover {font-weight:400; color:#000;}*/

@media screen and (max-width:1200px) {
	#leftMenu {display:none;}
}

/* 
	--- sub conts 
*/
#subConts {width:100%;}
.sub_cont_tit {font-size: 24px;font-weight: 700;color: #000;margin-bottom: 55px;text-align: center;word-break: keep-all;}
.img_full_wrap {text-align: center;font-size: 0;}
.img_full_wrap > img {width: auto;max-width: 100%;}

.tab_btn_box {}
/* .tab_btn_box > ul {overflow: hidden;border: 1px solid #cecece;}
.tab_btn_box > ul >li {background-color: #f8f8f8;font-size: 16px;font-weight: 500;color: #434343;text-align: center;float: left;width: 20%;border-right: 1px solid #cecece;}
.tab_btn_box > ul >li.current {background-color: #1d3b6d;font-weight: 700;color: #fff;}
.tab_btn_box > ul >li:last-child {border-right: 0;}
.tab_btn_box > ul >li > a {display: block;padding: 20px 0;} */
.tab_btn_box > ul {overflow: hidden;display: -webkit-box;display: -ms-flexbox;display: flex;height: 60px;}
.tab_btn_box > ul >li {background-color: #f9f9f9;font-size: 18px;font-weight: 700;color: #434343;text-align: center;float: left;border: 1px solid #dfdfdf;display: flex;width: 100%;align-items: center;margin: 0 5px;cursor: pointer;}
.tab_btn_box > ul >li.current {background-color: #003e7e;font-weight: 700;color: #fff;border-color: #003e7e;}
.tab_btn_box > ul >li > a {display: block;flex: 1;padding: 0 5px;word-break: keep-all;color: #484848;}
.tab_btn_box > ul >li.current > a {color: #fff;}
.tab_content_box {margin-top: 60px;}
.tabcontent {display: none;}
.tabcontent.current {display: block;}
.tabcontent > ul {border-top: 2px solid #616161;}
.tabcontent > ul.mem_detail {border-top: 0;}
.tabcontent > ul > li {padding: 40px 0;border-bottom: 1px dashed #cecece;font-size: 0;}
.tabcontent > ul.mem_detail > li {padding: 20px;border-bottom: 1px solid #e0e0e0;}

@media screen and (min-width: 1201px) {
	.tab_btn_box > ul >li:hover {
		opacity: .8;
	}
}
@media screen and (max-width:1200px) {
	#subConts {float:none; width:100%;}
	[class^="sub-wrap-"] {}
}
@media screen and (min-width: 768px) {
	.tab_btn_box > ul >li:first-child {margin-left: 0;}
	.tab_btn_box > ul >li:last-child {margin-right: 0;}
}
@media screen and (max-width: 768px) {
	/* #subConts {float:none; padding:30px 20px 0;} */
	
	.tab_btn_box > ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		height: auto;
	}
	.tab_btn_box > ul >li {
		font-size: 13px;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 1;
		max-width: 100%;
		left: 0;
		margin-left: 0;
		margin: 2px;
	}
	.tab_btn_box > ul >li > a {
		white-space: nowrap;
    	padding: 17px 10px;
	}
	.tab_content_box {margin-top: 40px;}
	
} 

/* 게시판 */
.board-search-wrap {
	text-align: right;
	background: #fff;
}
.board-wrap input, .board-wrap select, .board-wrap textarea {
	border: 1px solid #ccd0d7;
}
.board-search-wrap .search-btn-wrap a {
	background: #1f365f;
}
.basic-board-list, .webzine-board-list {
	border-top: 1px solid #222;
    border-bottom: 1px solid #222;
}
.basic-board-list tbody tr,
.webzine-board-list tbody tr {
	border-top: 1px solid #e9e9e9;
}
.basic-board-list tbody tr:first-child,
.webzine-board-list tbody tr:first-child {
    border-top: 1px solid #c7c7c7;
}
.basic-board-list thead th,
.webzine-board-list thead th {
	position: relative;
	background-color: #fff;
	font-weight: 400; font-size: 15px; color:#222;
}
.basic-board-list td, .webzine-board-list td {
	font-weight: 400; font-size: 15px; color:#222;
}
.basic-board-list thead th:before,
.webzine-board-list thead th:before {
	display: none;
    content: "";
    position: absolute;
    width: 1px;
    height: 16px;
    background-color: #b1b1b1;
    top: 18px;
    left: 0;
}
.basic-board-list thead th:first-child:before,
.webzine-board-list thead th:first-child:before {
	display: none;
}
.basic-board-list tbody td.board-subject a { 
	font-size:15px; color:#222; 
}
.basic-board-list tbody td.board-subject a img.list-file2 {
	display: none;
}
.board-wrap .btn-write-wrap .btn-write {
	border: 1px solid #7b858e;
    background: #7b858e;
	color: #fff;
}
.board-wrap .board-paging {
	margin-top: 15px;
	margin-bottom: -30px;
}
.board-paging li { 
	margin:0 5px; 
}
.board-paging li>a {
	font-size: 15px;
}
.board-paging li.on>a,
.board-paging li:hover>a { 
	position:relative;
	background: #fff;
	border:1px solid #cfcfcf;
	color:#777;
}
.board-paging li.on>a:before,
.board-paging li:hover>a:before { 
	content:'';
	position:absolute; bottom:-1px; left:-1px;
	width:calc(100% + 2px); height:3px;
	background: #1f365f;
}

textarea[name="data6"] {height:330px !important;}
.agree-form > p {display:inline-block; margin-top: 20px; margin-bottom: 20px; vertical-align:middle;}
.agree-form > p input {height:15px; font-size:0; line-height: 0 !important;}
.btn-agree-view {margin-left: 11px; width:70px; height:22px; border-radius:11px; background: #595f6b; font-size:13px; line-height: 22px; color:#fff; text-align:center;cursor:pointer;}

.agree-popup {display: none; position:fixed; left:0; top:0; z-index:999999; width:100%; height:100%; background: rgba(0,0,0,.5);}
.agree-popup textarea {position:absolute; top:50%; left:50%; margin:-250px 0 0 -300px; padding:20px; width:600px; height:500px; line-height: 1.4; box-sizing:border-box;}
.agree-pop-close {position:absolute; top:50%; left:50%; margin:-280px 0 0 270px; width:30px; height:30px; background: #162955; font-size:0; cursor:pointer; text-align:center;}
.agree-pop-close:before {content:'\f00d'; position:absolute; top:0; left:0; width:100%; height:100%; font-family: 'FontAwesome'; font-size:16px; line-height: 30px;color:#fff;}


@media screen and (min-width: 1201px) {
	.basic-board-list tbody td.board-subject a:hover,
	.board-wrap .board-view .post-navi .next-post a:hover {
		text-decoration: underline;
	}
	.basic-board-list tbody td.board-subject a:hover img.list-file {
		display: none;
	}
	.basic-board-list tbody td.board-subject a:hover img.list-file2 {
		display: inline;
	}
	.board-wrap .btn-write-wrap .btn-write:hover,
	.board-search-wrap .search-btn-wrap a:hover,
	.board-wrap .board-view .btn-view-wrap .btn-list:hover,
	.board-wrap .board-view .btn-view-wrap .btn-del:hover,
	.board-wrap .board-view .btn-view-wrap .btn-modify:hover,
	.board-wrap .board-view .btn-view-wrap .btn-reply:hover,
	.board-write-btn-wrap .btn-confirm:hover,
	.board-write-btn-wrap .btn-cancel:hover {
		opacity: .8;
	}
}
@media screen and (max-width: 768px) {
	.basic-board-list tbody td {
		padding-right: 0;
	}
	.basic-board-list tbody td.board-subject a {
		white-space: normal;
    	float: none !important;
	}
	.board-paging li>a {
		font-size: 13px;
	}
}
@media screen and (max-width: 480px) {
	.board-search-wrap .search-btn-wrap a,
	.board-wrap .btn-write-wrap .btn-write {
		font-size: 0.75rem;
	}
}
.board-wrap .board-view { 
	table-layout:fixed; 
}
.board-wrap .board-view header h1 { 
	font-weight: 400;
	color:#222;
}
.basic-board-row tr th { 
	padding:21px 30px;
	background: transparent;
	font-weight: 400;
	font-size:15px;
	color:#222;
	vertical-align:top;
}
.board-wrap th.required { 
	position:relative; 
}
.board-wrap th.required:after { 
	position:absolute; top:27px; left:4px; 
}
.basic-board-row tr td input[type="text"]{ 
	width:100%;	height:45px;
}
.board-wrap tr,
.board-wrap th,
.board-wrap td { 
	border-bottom:1px solid #dadada 
}
.board-write-btn-wrap .btn-cancel { 
	height: 49px;
	border:2px solid #162955;
	border-radius:25px;
	background: #fff;
	font-weight: 400;
	color:#162955;
}
.board-write-btn-wrap .btn-confirm { 
	height: 49px;
	border:2px solid #162955;
	background: #162955;
	border-radius:25px;
	font-weight: 400;
	color:#fff;
}
@media screen and (max-width: 768px) { 
	.board-wrap { 
		padding: 0; 
	}
	.board-wrap tr, .board-wrap th, .board-wrap td { 
		border-bottom:0 none; 
	} 
	.basic-board-list tbody td.board-subject a { 
		font-weight: 400; color:#222; 
	}
	.basic-board-list tbody td.board-name,
	.basic-board-list tbody td.board-date { 
		margin-right: 7px; font-size:14px; 
	}
	.board-search-wrap { 
		margin-bottom: 0; padding:20px 0 0;
	}

	.basic-board-row colgroup {display:none;}
	.basic-board-row tr th,
	.basic-board-row tr td {float:left; width:100%;}
	.basic-board-row tr th {padding-bottom: 5px;}

	.agree-popup textarea {top:10%; left:10%; margin:0; width:80%; height:80%;}	 
	.agree-pop-close {top:10%; left:auto; right:10%; margin:-30px 0 0 0;}
	.board-write-btn-wrap {margin:20px 0;}
}


/* CONACT US
------------------------------------------------------ */
.contact-address {overflow:hidden; position:relative; margin-top:3.5%; padding:2% 3%; width:100%; border:1px solid #ddd;}
.contact-address li {display:inline-block; padding:6px 0; font-weight: 400; font-size:16px; line-height: 1.3; font-family:'Noto Sans KR'; color:#575757; vertical-align:top;}
.contact-address li:first-child {display:block;}
.contact-address li:nth-child(3) {margin-left: 3%;}
.contact-address li.copy {display:block; margin-top: 12px; font-weight: 300; font-size:14px;}
.contact-address li strong {margin-right:5px; color:#000;}
.contact-address > img {position:absolute; top:50%; right:3%; margin-top:-18px; border:1px solid #ddd;}

.YouTubePopUp-Close:before {content:'X'; position:relative; top:-10px; font-weight: 300; font-size:35px; font-family:'NanumSquare'; color:#fff;}

@media screen and (max-width:1200px) { 
	.contact-address > img {float:right; position:relative; top:auto; right:auto; margin-top: 20px;}	 
}
@media screen and (max-width:640px) { 
	#map1 {height:350px !important;}	 
}

/* --- placeholder */
input[type="text"]::placeholder {color: #d0d0d0;opacity: 1; /* Firefox */}
input[type="text"]:-ms-input-placeholder {color: #d0d0d0;}
input[type="text"]::-ms-input-placeholder {color: #d0d0d0;}

.sub-visual {position:relative; display:table; width:100%; height:342px; text-align:center;margin-top: 121px;}
.sub-visual:before {content:''; position:absolute; top:50%; left:0; width:25%; height:1px; background: #428593;}
.sub-visual:after {content:''; position:absolute; top:50%; right:0; width:25%; height:1px; background: #428593;}
.sub-visual > div {display:table-cell; width:100%; height:100%; vertical-align:middle;}
.sub-visual h2 {font-weight:400; font-size:55px; line-height: 1; color:#fff;}
.sub-visual p {margin-top: 18px; padding:0 30px; font-weight: 300; font-size:16px; line-height: 1.3; color:#fff; word-break:keep-all;}
.sub-visual.facility p {font-weight: 400; font-size:24px;}

@media screen and (max-width: 1200px) { 
	.sub-visual {margin-top: 80px;}
}
@media screen and (max-width: 1024px) { 
	.sub-visual {height:270px;} 
}
@media screen and (max-width:768px) { 
	.sub-visual {margin-top: 56px;height:200px;}
	.sub-visual:before ,
	.sub-visual:after {display:none;}
	.sub-visual h2 {font-size:20px;}	 
	.sub-visual p {font-size:16px;margin-top: 20px;}
	.sub-visual.facility p {font-size:18px;}
}
@media screen and (max-width:640px) { 
	.sub-visual.facility p {font-size:16px;}
}

.sub-visual.company {background: url('/html/_skin/seil/images/sub/company/sub_visual_company.jpg') no-repeat center center; background-size:cover;}
.sub-visual.product {background: url('/html/_skin/seil/images/sub/product/sub_visual_product.jpg') no-repeat center center; background-size:cover;}
.sub-visual.process {background: url('/html/_skin/seil/images/sub/process/sub_visual_process.jpg') no-repeat center center; background-size:cover;}
.sub-visual.equipment {background: url('/html/_skin/seil/images/sub/equipment/sub_visual_equipment.jpg') no-repeat center center; background-size:cover;}
.sub-visual.support {background: url('/html/_skin/seil/images/sub/support/sub_visual_support.jpg') no-repeat center center; background-size:cover;}
.sub-cont-section {padding: 50px 0;}
.sub-cont-section:last-child {padding-bottom: 100px;}
@media screen and (max-width: 768px) {
	.sub-cont-section {padding: 30px 0;}
	.sub-cont-section:last-child {padding-bottom: 50px;}
}



/* sub conts
------------------------------------------------------ */
.sub-conts-wrap {margin:0 auto; padding-bottom: 100px; width:1100px;}

@media screen and (max-width: 1100px) { 
	.sub-conts-wrap {width:100%;}	 
}
@media screen and (max-width: 768px) { 
	.sub-conts-wrap {padding-bottom:50px;}	 
}


/* -------- 인사말 -------- */
.introduce-area {width:100%; font-size:0;}
.introduce-area > img {margin-bottom: 40px; width:100%;}
.introduce-area .intro-tit ,
.introduce-area .intro-info {display:inline-block; vertical-align:top;}
.introduce-area .intro-tit {position:relative; padding-left: 60px; width:45.45454545454545%; box-sizing:border-box; font-weight: 300; font-size:35px; line-height: 1.3; color:#222;}
.introduce-area .intro-tit strong {font-weight: 500;}
.introduce-area .intro-tit:before ,
.introduce-area .intro-tit:after {content:''; position:absolute; left:60px; width:38px; height:28px;}
.introduce-area .intro-tit:before {top:-56px; background:url('/html/_skin/seil/images/sub/company/introduce_quotes01.png') no-repeat center center;}
.introduce-area .intro-tit:after {bottom:-56px; background:url('/html/_skin/seil/images/sub/company/introduce_quotes02.png') no-repeat center center;}
.introduce-area .intro-info {padding-top: 5px; width:calc(100% - 45.45454545454545%); font-size:15px; line-height: 1.4; color:#555;}
.introduce-area .intro-info span {display:block; margin-top: 45px; color:#222;}
.introduce-area .intro-info span strong {position:relative; margin-right: 22px; font-weight: 400;}
.introduce-area .intro-info span strong:before {content:''; position:absolute; top:50%; right:-11px; margin-top: -6px; width:1px; height:12px; background: #d7d7d7;}

@media screen and (max-width: 1024px) { 
	.introduce-area .intro-tit {width:100%;}
	.introduce-area .intro-tit br:last-child {display:none;}
	.introduce-area .intro-info {margin-top: 90px; padding-left:60px; width:100%; word-break:keep-all;} 
	.introduce-area .intro-info br:nth-child(2) {display:none;}
}
@media screen and (max-width: 640px) { 
	.introduce-area > img {margin-bottom: 30px;}
	.introduce-area .intro-tit {padding-left: 30px; font-size:24px;}
	.introduce-area .intro-tit:before, .introduce-area .intro-tit:after {left:30px;}
	.introduce-area .intro-info {padding-left: 30px;}
}
@media screen and (max-width: 480px) { 
	.introduce-area .intro-tit {padding-left: 20px;}
	.introduce-area .intro-info {margin-top:70px; padding-left: 20px;}
	.introduce-area .intro-info span {margin-top: 35px;}
	.introduce-area .intro-tit:before ,
	.introduce-area .intro-tit:after {left:20px; width:28px; height:21px; background-size:100% auto;}
	.introduce-area .intro-tit:before {top:-36px;}
	.introduce-area .intro-tit:after {bottom:-36px;}
}


/* -------- 연혁 -------- */
.history-area {width:100%;}
.history-tab {margin:0 auto 90px; width:344px; text-align:center; font-size: 0;}
.history-tab li {position:relative; display:inline-block; width:calc(100% / 2); border:1px solid #d7d7d7; box-sizing:border-box; font-size:15px; line-height: 57px; color:#777; cursor:pointer; vertical-align:top;}
.history-tab li:first-child {border-right:0 none;}
.history-tab li.on {color:#222;}
.history-tab li.on:before {content:''; position:absolute; top:-1px; left:-1px; z-index:33; width:calc(100% + 2px); height:calc(100% + 2px); box-sizing:border-box; border:2px solid #1c2941;}
.history-inner {display:none;}
.history-inner.on {display:block;}
.history-inner h2 {margin-bottom: 40px; font-weight: 700; font-size:60px; line-height: 1.2; color:#ececec;}
.history-box {font-size:0;}
.history_wrap {position:relative; display:inline-block; padding-left: 105px; width:57.45454545454545%; box-sizing:border-box; vertical-align:top;}
.history_wrap:before {content:''; position:absolute; top:40px; left:108px; width:1px; height:calc(100% - 80px); background: #d7d7d7;}
.history_wrap li {margin:30px 0;}
.history_wrap dl {font-size:0;}
.history_wrap dt ,
.history_wrap dd {display:inline-block; vertical-align:top;}
.history_wrap dt {position:relative; padding-top: 2px; padding-left: 47px; width:200px; box-sizing:border-box; font-size:15px; line-height: 1.3; color:#777;}
.history_wrap dt:before {content:''; position:absolute; top:50%; left:0; margin-top: -3.5px; width:7px; height:7px; border-radius:50%; background: #1c6c54;}
.history_wrap dd {width:calc(100% - 200px); font-size:17px; line-height: 1.3; color:#222; word-break:keep-all;}
.history-img {margin-top:-70px; display:inline-block; width:calc(100% - 57.45454545454545%); vertical-align:top;}
.history-img img {width:100%;}

@media screen and (max-width: 1024px) { 
	.history_wrap {padding-left: 30px;}
	.history_wrap:before {left: 33px;}
}
@media screen and (max-width: 768px) { 
	.history-tab {margin-bottom: 50px;}
	.history_wrap {width:100%;}
	.history-img {display:none;}	 
}
@media screen and (max-width: 640px) { 
	.history_wrap {padding-left: 20px;}
	.history_wrap:before {left: 23px;}
	.history-inner h2 {margin-bottom: 30px; font-size:40px;}
	.history_wrap dt {padding-left: 27px; width:150px;}
}
@media screen and (max-width: 470px) { 
	.history_wrap:before {height:calc(100% - 100px);}
}


/* -------- 오시는길 -------- */
.location-area {width:100%;}
.location-area:after {content:''; display:block; clear:both; width:100%; height:1px;}
.location-area h3 {clear:both; position:relative; z-index:55; margin-bottom: -144px; padding:95px 0 0 34px ; width:215px; height:215px; box-sizing:border-box; background:url('/html/_skin/seil/images/sub/company/location-tite-bg.jpg') no-repeat center center; background-size:100% 100%; font:30px/1.4 'Times New Roman',serif; color:#fff;}
.location-area h3:nth-of-type(2) {font-weight: 300; font-size:28px; font-family: 'Noto Sans KR', 'Malgun Gothic', '맑은 고딕', sans-serif;}
.location-area h3:before {content:''; position:absolute; top:64px; left:37px; width:45px; height:2px; background: #fff;}
#map1 ,#map2 {margin:0 auto -174px; width:89.81818181818182% !important;}
.location-area dl {position:relative; z-index:55; float:right; padding:47px 0 47px 50px; width:513px; box-sizing:border-box; background: #fff; box-shadow:5px 0 43px rgba(0,0,0,.11); font-size:0;}
.location-area dt,
.location-area dd {display:inline-block; padding:17px 0 ; vertical-align:top;}
.location-area dt {padding-left: 37px; width:130px; font-size:15px; line-height: 1.3; color:#777;}
.location-area dt:nth-of-type(1) {background:url('/html/_skin/seil/images/sub/company/location-icon01.png') no-repeat 0 center;}
.location-area dt:nth-of-type(2) {background:url('/html/_skin/seil/images/sub/company/location-icon02.png') no-repeat 0 center;}
.location-area dt:nth-of-type(3) {background:url('/html/_skin/seil/images/sub/company/location-icon03.png') no-repeat 0 center;}
.location-area dt:nth-of-type(4) {background:url('/html/_skin/seil/images/sub/company/location-icon04.png') no-repeat 0 center;}
.location-area dd {width:calc(100% - 130px); font-size:17px; line-height: 1.3; color:#777;}

@media screen and (max-width: 768px) { 
	.location-area h3 {margin-bottom:-124px; padding:75px 0 0 24px; width:175px; height:175px; font-size:24px;}
	.location-area h3:nth-of-type(2) {font-size:22px;}
	.location-area h3:before {top:54px; left:27px; width:35px;}
	#map1 ,#map2 {margin-bottom:0;}	
	.location-area dl {margin:-40px auto 50px; padding:37px 0 37px 40px; width:85%;}
}
@media screen and (max-width: 640px) { 
	.location-area dl {padding:27px 25px;}
	.location-area dt, .location-area dd {padding:7px 0;}
	.location-area dt {padding-left: 27px; width:100%;}	
	.location-area dd {padding-top: 0; width:100%; word-break:keep-all;}
}


/* 제품소개
------------------------------------------------------ */
/* list */
.product-list-wrap {margin:100px auto 40px; width:1100px; font-size:0;}
.product-list-wrap li {position:relative; display:inline-block; margin-bottom: 29px; margin-left: 29px; padding:60px 0 0; width:calc(100% / 4 - 22px); height:248px; box-sizing:border-box; border:1px solid #dedede; background:#fff url('/html/_skin/seil/images/sub/product/product_list_icon.png') no-repeat 80% 82%; text-align:center; vertical-align:top;}
.product-list-wrap li:nth-child(4n+1) {margin-left: 0;}
.product-list-wrap li strong {font-weight: 400; font-size:24px; line-height: 1.3; color:#222;}
.product-list-wrap li strong:after {content:''; display:block; margin:28px auto 0; width:14px; height:1px; background: #222222; transform:scaleX(1); transition:.3s;}
.product-list-wrap .hover {position:absolute; top:-1px; left:-1px; z-index:11; width:calc(100% + 2px); height:calc(100% + 2px); background:url('/html/_skin/seil/images/sub/product/product_list_hover.png') no-repeat 0 0; background-size:cover; opacity:0; transition:.3s;}
.product-list-wrap .hover a {position:absolute; bottom:60px; left:50%; margin-bottom:-20px; margin-left: -59px; display:inline-block; width:118px; height:40px; border-radius:30px; border:2px solid #fff; font-size:15px; line-height: 36px; color:#fff;}
.product-list-wrap li:hover strong {position:relative; z-index:55; color:#fff;}
.product-list-wrap li:hover strong:after {position:relative; z-index:55; background: #fff; transform:scaleX(12);}
.product-list-wrap li:hover .hover {opacity:1;}
.product-list-wrap li:hover .hover a {margin-bottom: 0;}


@media screen and (max-width: 1100px) { 
	.product-list-wrap {width:100%;}	 
}
@media screen and (max-width: 850px) { 
	.product-list-wrap li  {width:calc(50% - 15px);}
	.product-list-wrap li:nth-child(4n+1) {margin-left: 29px;}
	.product-list-wrap li:nth-child(2n+1) {margin-left: 0;}
}
@media screen and (max-width:640px) { 
	.product-list-wrap li {margin-left:20px; margin-bottom: 20px; padding-top: 50px; width:calc(50% - 10px); height:220px}
	.product-list-wrap li strong {font-size:20px;}
	.product-list-wrap li strong:after {margin-top:20px;}
	.product-list-wrap .hover a {margin-left: -48px; width:96px; height:35px; font-size:13px; line-height: 31px;}
}


/* view */
.sub-visual.product + .location-wrap  {margin-bottom: -100px;}
.product-view {width:100%;}
.product-view-header {padding:140px 0 100px; width:100%; background: url('/html/_skin/seil/images/sub/product/product_view_bg.jpg') no-repeat center center; background-size:cover;}
.product-view-header-box {position:relative; margin:0 auto; padding:0 0 0 40px; width:1100px; box-sizing:border-box; background:url('/html/_skin/seil/images/sub/product/product_view_logo.png') no-repeat 97% 18%;}
.header-box-border {position:relative; padding:70px; width:100%; border:6px solid #1f365f; box-sizing:border-box; font-size:0;}
.header-box-border > span:nth-of-type(1) {position:absolute; top:-6px; left:50%; margin-left:-50%; width:100%; height:6px; background: url('/html/_skin/seil/images/sub/product/border_border1.png') repeat-y center center;}
.header-box-border > span:nth-of-type(2) {position:absolute; bottom:-6px; left:50%; margin-left:-50%; width:100%; height:6px; background: url('/html/_skin/seil/images/sub/product/border_border2.png') repeat-y center center;}
.header-box-border > span:nth-of-type(3) {position:absolute; top:-6px; right:-6px; width:6px; height:calc(100% + 12px); background: #1e754c;}

.header-box-border:before {content:''; position:absolute; top:-45px; left:-56px; width:483px; height:6px; background: #fff;}
.header-box-border:after {content:''; position:absolute; top:-45px; left:-56px; width:6px; height:483px; background: #fff;}
.product-view-header-box:before {content:''; position:absolute; top:-39px; left:467px; width:6px; height:39px; background: #fff;}
.product-view-header-box:after {content:''; position:absolute; top:438px; left:-4px; width:44px; height:6px; background: #fff;}

.product-view  .header-left {display:inline-block; width:38.547%; vertical-align:top;}
.product-view  .header-right {display:inline-block; padding-left:80px; width:calc(100% - 38.547%); border-left:1px solid #ccc; box-sizing:border-box; vertical-align:top;}

.product-view  .header-left h2 {margin-bottom: 50px; font-weight: 400; font-size:45px; line-height: 1.3; color:#222;}
.product-view  .header-left h2:before {content:''; display:block; margin:0 0 18px; width:38px; height:28px; background: url('/html/_skin/seil/images/sub/product/product_tit_obj.png') no-repeat center center;}
.product-view  .header-left ul li {display:inline-block; margin:5px; padding:11px 28px 10px; min-width:114px; box-sizing:border-box; border-radius:17.5px; border:1px solid #707070; font-size:15px; line-height: 1; text-align:center; vertical-align:top;}

.features-warp h3 {margin-bottom: 20px; font-weight: 400; font-size:18px; line-height: 1; color:#222;}
.product-view  .header-right li {font-size:15px; line-height: 1.3; color:#555;}
.product-view  .header-right ol {counter-reset: section;}
.product-view  .header-right ol li {margin:11px 0;}
.product-view  .header-right ol li span {display:inline-block; padding-top: 2px; width:calc(100% - 34px); vertical-align:top;}
.product-view  .header-right ol li:before {counter-increment: section; content: " " counter(section) ""; display:inline-block; margin-right: 11px; width:23px; height:23px; border-radius:50%; background: #1c2941; font-size:13px; line-height: 23px; color:#fff; text-align:center; vertical-align:top; }
.precautions-wrap h3 {margin: 30px 0 17px; padding-left: 52px; width:150px; height:44px; border-radius:22px; box-sizing:border-box; background: #59606c url('/html/_skin/seil/images/sub/product/product_tit_icon.png') no-repeat 24px center; font-weight: 400; font-size:18px; line-height: 44px; color:#fff; text-align:left;}
.product-view  .header-right ul {padding-right:100px;}
.product-view  .header-right ul li {margin:10px 0; padding-left: 11px; text-indent:-11px; word-break:keep-all;}

.product-view  .page-navi {position:absolute; right:50px; bottom:60px;}
.product-view  .page-navi li {display:inline-block; margin:0 4px; width:53px; height:52px; vertical-align:top;}
.product-view  .page-navi li a {display:block; width:100%; height:100%; border-radius:50%; background: #fff;}
.product-view  .page-navi li.page-prev a {background: #fff url('/html/_skin/seil/images/sub/product/page-prev_off.png') no-repeat center center;}
.product-view  .page-navi li.page-next a {background: #fff url('/html/_skin/seil/images/sub/product/page-next_off.png') no-repeat center center;}
.product-view  .page-navi li.page-prev:hover a {box-shadow:4px 0 49px rgba(0,0,0,.29); background:  #1c2941 url('/html/_skin/seil/images/sub/product/page-prev_on.png') no-repeat center center;}
.product-view  .page-navi li.page-next:hover a {box-shadow:4px 0 49px rgba(0,0,0,.29); background:  #1c2941 url('/html/_skin/seil/images/sub/product/page-next_on.png') no-repeat center center;}

.related-product {width:100%;}
.related-product-inner {margin:0 auto; width:1100px;}
.related-product-inner h3 {display:inline-block; margin:70px 0 28px; font-weight: 400; font-size:18px; line-height: 1; color:#222; vertical-align:middle;}
.related-product-inner h3:before {content:''; display:inline-block; margin-right: 10px; width:34px; height:34px; background:url('/html/_skin/seil/images/sub/product/product-related-title.png') no-repeat center center; vertical-align:middle;}
.related-product-inner h3 span {position:relative;}
.related-product-inner h3 span:before {content:''; position:absolute; bottom:-5px; left:0; width:100%; height:1px; background: #222;}
.related-product-inner ul {font-size:0;}
.related-product-inner li {display:inline-block; margin:0 0 30px 30px; width:calc(100% / 4 - 23px); box-sizing:border-box; border:1px solid #dedede;}
.related-product-inner li:nth-child(4n+1) {margin-left: 0;}
.related-product-inner li a {display:block;}
.related-product-inner li a img {width:100%; height:100%;}

.btn-list {display:block; margin:30px auto; 150px; padding-left: 32px; width:148px; height:47px; border:2px solid #162955; box-sizing:border-box; border-radius:24px; background:  #fff url('/html/_skin/seil/images/sub/product/list-btn-arrow.png') no-repeat 102px center; font-size:15px; line-height: 43px; color:#162955;}

@media screen and (max-width: 1100px) { 
	.product-view {position:relative; left:-30px; width:calc(100% + 60px);}
	.product-view-header {padding:140px 30px 100px;}
	.product-view-header-box {width:100%;}

	.related-product-inner  {padding:0 30px; width:100%;}
}
@media screen and (max-width: 1024px) { 
	.header-box-border {padding:50px;}
	.product-view .header-right {padding-left: 50px;}
}
@media screen and (max-width: 950px) { 
	.header-box-border {padding:50px 50px 120px;}
	.product-view .header-left {width:100%;}
	.product-view .header-left h2,
	.product-view .header-left ul {margin-bottom: 30px;}
	.product-view .header-right {padding:30px 0 0 0; width:100%; border-left:0 none; border-top:1px solid #ccc;}
	.product-view .header-right ul {padding-right: 0;}

	.product-view  .page-navi  {right:50%; bottom:50px; margin-right: -61px;}
}
@media screen and (max-width: 768px) { 
	.product-view {left:-20px; width:calc(100% + 40px);}
	.product-view-header {padding:110px 20px 70px;}
	.product-view-header-box {padding-left: 0; background-position:97% 30px;}
	.header-box-border {padding:30px 30px 100px;}
	.product-view .header-left h2 {font-size:32px;}
	.product-view .header-left h2:before {margin-bottom: 10px; background-size:85% auto;}
	.product-view  .page-navi  {bottom:30px;}
	
	.header-box-border:before,
	.header-box-border:after,
	.product-view-header-box:before,
	.product-view-header-box:after {display:none;}

	.related-product-inner  {padding:0 20px;}
	.related-product-inner li {margin-left:20px; margin-bottom: 20px; width:calc(100% / 2 - 10px); }
	.related-product-inner li:nth-child(4n+1) {margin-left: 20px;}
	.related-product-inner li:nth-child(2n+1) {margin-left: 0;}
}


/* 작업공정
------------------------------------------------------ */
.process-area {width:100%;}
.process-area > h2 {display:block; margin:0 auto 55px; width:398px; height:67px; border-radius:35px; border-radius:50px; background: url('/html/_skin/seil/images/sub/process/process_title_bg.jpg') repeat-y center center; color:#fff; font-weight: 400; font-size:16px; line-height: 67px; text-align:center;}
.process-box {position:relative; margin-bottom: 74px; padding:40px 0; width:100%; box-sizing:border-box; border:2px dotted #6f6f6f; border-radius:130px; text-align:center;}
.process-box:after {content:''; position:absolute; bottom:-66px; left:50%; display:block; margin-left: -20px; width:223px; height:115px; background: url('/html/_skin/seil/images/sub/process/process_arrow.png') no-repeat center center;}
.process-box:last-child {margin-bottom: 0;}
.process-box:last-child:after  {display:none;}
.process-box> strong,
.process-box > div,
.process-box > span {display:inline-block; margin:0 42px; vertical-align:middle;}
.process-box> strong {margin-right: 15px; font-weight: 900; font-size:21px; line-height: 1; color:#e9e9e9;}
.process-box > div {position:relative; padding:45px 0 ; width:280px; border-radius:80px; border:2px solid #1c2941; background: #fff; font-size:15px; line-height: 1.4; text-align:center;}
.process-box > div.line3 {padding:33px 0 32px;}
.process-box > div ul {margin:-23px 0; padding-left: 40px; text-align:left;}
.process-box > div ul li {padding:5px 0; font-size:15px; line-height: 1.2; color:#222;}
.process-box > div p {position:absolute; top:20px; right:23px; padding-top: 12px; width:80px; height:87px; border-radius:30px; background:url('/html/_skin/seil/images/sub/company/history_bg.jpg') no-repeat center center; background-size:100% 100%; font-size:15px; line-height: 1.4; color:#fff;}
.process-box > span {position:relative; width:182px; height:104px; border-radius:50%; line-height: 104px; color:#fff;}
.process-box > span:before {content:''; position:absolute; top:50%; right:100%; width:86px; height:1px; border-bottom:2px dotted #28344b;}
.process-box > span:after {content:''; position:absolute; top:50%; right:100%; margin:-15px 28px 0 0; width:30px; height:30px; border-radius:50%; background: #595f6b url('/html/_skin/seil/images/sub/process/process_arrow_s.png') no-repeat center center;}
.process-box > span:nth-of-type(1) {background: #1c2941;}
.process-box > span:nth-of-type(2) {background: #1e754c;}

@media screen and (max-width: 1100px) { 
	.process-box	 {}
	.process-box> strong,
	.process-box > div,
	.process-box > span {margin:0 25px;}
	.process-box > span:before {width:55px;}
	.process-box > span:after {margin:-15px 11px 0 0;}
	.process-box> strong {margin:0;}
	.process-box > div {width:250px;}
	.process-box > span {width:150px;}
}
@media screen and (max-width: 850px) { 
	.process-box > span {width:120px;}
}
@media screen and (max-width: 768px) { 
	.process-box {margin:0 auto 85px; width:360px; border-radius:220px;}
	.process-box:after {bottom:-85px; margin-left: -111px;}
	.process-area > h2 {margin-bottom: 40px; width:320px; height:57px; font-size:15px; line-height: 57px;}
	.process-box> strong,
	.process-box > div,
	.process-box > span {	display:block; margin:60px auto;} 
	.process-box > div {width:280px;}
	.process-box> strong {margin:30px auto -30px;}
	.process-box > span {width:182px;}
	.process-box > span:nth-of-type(2) {margin-bottom:30px;}
	.process-box > span:before {width:1px; height:60px; right:auto; left:50%; top:auto; bottom:100%; border-bottom:0 none; border-left:2px dotted #28344b;}
	.process-box > span:after {top:auto; right:auto; left:50%; bottom:100%; margin:0 0 15px -14px; transform:rotate(90deg);}
}
@media screen and (max-width: 400px) { 
	.process-box {width:100%;}
}


/* 설비정보
------------------------------------------------------ */
.equipment-area {width:100%;}
.equipment-area table {position:relative;width:100%; border-bottom:1px solid #1c2941; table-layout:fixed;}
.equipment-area table:before {content:''; position:absolute; top:65px; left:0; width:100%; height:1px; background: #1c2941;}
.equipment-area table thead {border-bottom:20px solid #fff;}
.equipment-area table thead td,
.equipment-area table thead th {padding:13px 0; background: #595f6b; font-weight: 400; font-size:15px; line-height: 1.3; color:#fff; vertical-align:middle; word-break:keep-all;}
.equipment-area table tbody tr:nth-child(5) th,
.equipment-area table tbody tr:nth-child(5) td {border-top:1px solid #1c2941;}
.equipment-area table tbody th {width:184px; background: #f3f4f6; font-weight:400; font-size:16px; color:#222; vertical-align:middle;}
.equipment-area table tbody td {padding:13px 0; border-top:1px solid #d7d7d7; font-size:15px; line-height: 1.3; color:#222; text-align:center; vertical-align:middle;  word-break:keep-all;}


@media screen and (max-width: 730px) { 
	.equipment-area table:before {top:84px;} 	 
}
@media screen and (max-width: 640px) { 
	.equipment-area table:before {top:78px;} 	 
	.equipment-area table thead th {padding:13px 3px; font-size:13px; }
	.equipment-area table tbody th {padding:13px 3px; font-size:14px;letter-spacing:-1px;}
	.equipment-area table tbody td {font-size:13px;}	 
}




/* 사이트맵
------------------------------------------------------ */
.sitemap_nav {width:100%;}
.sitemap_nav > ul {width:100%; font-size:0;}
.sitemap_nav > ul > li {display:inline-block; margin-left:20px; width:calc(100% / 5 - 16px); vertical-align:top; text-align:center;}
.sitemap_nav > ul > li:nth-child(1) {margin-left: 0;}
.sitemap_nav > ul > li > a {display:block; padding:10px 0; border:2px solid #1e754c; box-sizing:border-box; font-size:18px;}
.sitemap_nav > ul > li li a {display:block; padding:12px 0; border-bottom:1px solid #dadada; font-size:15px;}

@media screen and (max-width: 640px) { 
	.sitemap_nav > ul > li {margin-bottom: 20px; width:calc(50% - 10px);}
	.sitemap_nav > ul > li:nth-child(2n+1) {margin-left: 0;}
}